{% extends 'base/main.html' %}
{% block content %}


<div class="header-bar">
    <a href="{% url 'tasks' %}">&#8592;Go Back</a>
</div>

<div class="card-body">
    <form method="POST">
        {%csrf_token%}
        <p>Are you sure you want to delete this task? "{{task}}"</p>
        {{form.as_p}}
        <input class="button" type="submit" value="Delete">
    </form>
</div>



{% endblock content %}